<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShops extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->text('image')->nullable();
            $table->text('logo')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->dropColumn('image');
            $table->dropColumn('logo');
        });
    }
}
